p{
  font-weight: 400;
  color: #777777;
  font-family: helvetica;
}

hr {
  border-top: 1px solid #828282;
  width: 220px;
}

ul {
  list-style-type: none;
}

.term2 {
    margin-top: 80px;
  margin-bottom: 80px;
}

.term2 img {
  width: 1100px;
}

-webkit-backface-visibility: hidden;

.table3 #closed td {
  background-color: #777777;
  color: #ffffff;
}

.margin2 {
  margin-top: 120px;
}

.margincomp {
  margin-top: 150px;
}

.margincamp {
  margin-top: 200px;
}

#timetag{
  margin-top: 100px;
  margin-bottom: 100px;
}

#comptag {
  margin-top: 150px;
  margin-bottom: 50px;
}

.marginform {
  margin-top: 70px;
}

.primary img:hover {
  box-shadow: 0px 5px 3px rgba(0, 0, 0, 0.25);
  transform: translateY(-5px);
  transition: all 0.25s ease;
  border-radius: 5px;
}

.filter-wrapper li a {
    font-size: 20px;
  }

.quote-tile {
  background-color: #ffffff;
  margin: 0 15px 0 15px;
  padding: 65px 24px 65px 24px;
  border: 1px solid #ed1c24;
  border-radius: 4px;
}

.quote-tile a {
 font-weight: 800;
 color: #ed1c24;
}

.quote-tile a:hover {
 color: #777777;
}

.quote-tile blockquote img {
 width:40px;
}

.col-centered {
   float: none;
    margin: 0 auto;
}


.timepdf img, .rectablepdf img, .termpdf img{
  border: solid 1px #ed1c24;
  width: 150px;
}

.timepdf:hover img, .rectablepdf:hover img, .termpdf:hover img {
  box-shadow: 0px 5px 3px rgba(0, 0, 0, 0.25);
  transform: translateY(-10px);
  transition: all 0.25s ease;
}



#selected {
  color: #777777;
}

.iso-box-wrapper img {
  width:100px;
}

.place2 {
  color: #ffffff;
  background-color: #ed1c24; 
  border-radius: 5px;
  font-size: 18px;
  text-decoration: none;
  padding: 15px;
  margin-top: 120px;
}


.place2:hover {
  color: #ed1c24;
  background-color: #ffffff; 
  transition: all 0.8s ease-in-out;
  text-decoration: none;
  border: 1px solid #333333;
}

.place2 a {
    text-align: left;
}

.buttons a{
  color: #ffffff;
  background-color: #ed1c24; 
  border-radius: 5px;
  font-size: 18px;
  text-decoration: none;
  padding: 15px;
  text-align: center;
  width: 210px;
  font-family: 'Varela Round', sans-serif;
  letter-spacing: 1px;
  
}

.buttons {
  margin-top: 280px;
}

.buttons:hover a{
  color: #ed1c24;
  background-color: #ffffff; 
  transition: all 0.8s ease-in-out;
  text-decoration: none;
  border: 1px solid #333333;
}

#mainbutton a {
  text-align: center;
}

/* ==========================================================================
activities section
========================================================================== */
#activities {
  background-color: #ffffff;
  text-align: center;
  }
#activities .container {
  width: 100%;
  padding: 0;
  margin: 0;
}
#activities img {
  border-radius: 2px;
  border:1px solid #ed1c24;
  width: 70%;
  transition: all 0.4s ease-in-out;
}

.opc-main-bg {
  font-size: 40px;
}

.selected {
  color: #ed1c24;
}
/*#portfolio img:hover {
  opacity: 0.5;
}*/
/* FILTER CSS */
.filter-wrapper {
    width: 100%;
    margin: 40px 0 24px 0;
    overflow: hidden;
    text-align: center;
}
.filter-wrapper li {
    display: inline-block;
    margin: 4px;
}
.filter-wrapper li a {
    color: #999999;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 8px 17px;
    display: block;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}
.filter-wrapper li .selected,
.filter-wrapper li a:focus,
.filter-wrapper li a:hover {
    color: #ed1c24;
    outline: none;
  }

/* ISOTOPE BOX CSS */
.iso-box-section {
    width: 100%;
}
.iso-box-wrapper {
    width: 100%;
    padding: 0;
    clear: both;
    position: relative;
}
.iso-box {
    position: relative;
    min-height: 50px;
    float: left;
    overflow: hidden;
    margin-bottom: 20px;
}
.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.fluid-img {
  width: 100%;
  display: block;
}

/* Table styles --------------------- */

    .table {
      margin-top: 150px;
    }

    .times th,td
    {
        margin: 0;
        text-align: center;
        border-collapse: collapse;
        outline: 1px solid #e3e3e3;
    }

    .times td
    {
        padding: 5px 5px;
        font-family: helvetica;
        font-weight: 100;
        font-size: 12px;
    }

    .times th
    {
        background: #666;
        color: white;
        padding: 5px 10px;
    }

    .times td:hover
    {
        cursor: pointer;
        background: #666;
        color: white;
    }

    .times #closed {
      background-color: #777777;
      color:#ffffff;
    }

.form td{
  outline: none;
}

.timepdf, .rectablepdf {
  display:none;
}

.marginc {
  margin-top:200px;
  margin-bottom: 100px;
}

.margincteam {
  margin-top:100px;
  margin-bottom: 100px;
}

.marginctime {
  margin-top:140px;
  margin-bottom: 100px;
}

#news{
  margin-top: 100px;
  text-align: center;
  margin-bottom: 200px;
}

#reclist{
  font-weight: 800;
  text-align: center;
}

/*********************COGNITO FORM STYLING*******************/

.cognito {
  width:400px;
  margin:0 auto;
  color:#ed1c24;

}

  #c-submit-button {
    font-family:dafont;
    background-color:#ed1c24;
}

.c-forms-heading h2 {
  font-family:dafont;
  font-size:26px;
  color:#ed1c24;
  font-weight:600;
}

.cognito .c-label label, .cognito .c-label {
  font-family:dafont;
  font-size:18px;
  color:#ed1c24;

}

.cognito input[type=text] {
  height:170px;
  border-radius: 0px;
  color:#333333;
  font-family:dafont;
  font-size: 18px;
}

.cognito input[type=text]:hover {
   background-color: #ffffff;
  color: #777777;
  transition: all 0.8s ease-in-out;
   border:1px solid #777777;
}

/*************************************/

#camplist {
  width:300px;
    margin: 0 auto; 
    padding: 5px 0 0 0;
    list-style: none;
    text-align:center;
}

.shop-item {
  background-color: #ffffff;
  margin: 0 15px 0 15px;
  padding: 2px 24px 5px 24px;
  border: 1px solid #e1e1e1;
  border-radius: 4px;
}

.shop-item img:hover {
  box-shadow: 0px 5px 3px rgba(0, 0, 0, 0.25);
  transform: translateY(-10px);
  border-radius: 8px;
  transition: all 0.25s ease;
}

.shop-item img {
 width: 180px;
}

.siopa {
  margin-top: 80px;
  margin-bottom: 80px;
}

#truelogo {
  width: 200px;
}

.secure {
  margin-top: 200px;
}

#staff {
  margin: 0 15px 0 15px;
  padding: 15px 24px 15px 24px;
  border: 1px solid #e1e1e1;
  border-radius: 4px;
  font-size: 12px;
}

#staff img {
  height: 140px;
  width: 120px;
  border-radius: 10px;
}

#ali img {
  width: 180px;
}

#team{
  text-align: center;
}

/* Lightboxes styles --------------------- */
/*#lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 11;
  display: none;
}*/

/*#lightbox img {
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%, -50%);
  width: 40%;
}*/

#kids img:hover {
  box-shadow: 0px 5px 3px rgba(0, 0, 0, 0.25);
    transform: translateY(-10px);
  transition: all 0.25s ease;
}

.hover-effect {
  overflow: hidden;
  margin-bottom: 10px;
  width: 500px;
  height:400px;

}

.hover-effect2 {
  overflow: hidden;
  margin-bottom: 10px;
}


#gymireland img{
  width:100px;
  height:22px;
}

#gymireland {
  margin-top:70px;
}

.custom-navbar {
  z-index: 10;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.col-md-12.why {
  margin-top: 160px;
}

.col-md-offset-5 {
  margin-left: 450px;
}

.margin {
  margin-top: 60px;
  margin-bottom: 60px;
}
h3{
  font-weight: 600;
}

h1{
  font-weight: 590;
}

h5 {
  font-weight: 600;
}

.contact {
  background-image: url(../images/map.jpg);
  padding: 70px 0 70px 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  text-align: center;
}

.contact a {
  text-decoration: none;
  color: #444444;
  border-bottom: 2px solid #444444;
}

.options {
  background-color: #cccccc;
}

.options a:hover {
  color: #87898A;
}

.class-option {
  background-color: #ffffff;
  margin: 0 15px 0 15px;
  padding: 15px 24px 15px 24px;
  border: 1px solid #e1e1e1;
  border-radius: 4px;
  font-weight: 800;
}

.class-option img {
  width: 60px;
}

.class-option a {
  color: #ed1c24;
  text-decoration: none;
}

.logo2 img {
  width: 100px;
}

.marginlogo2 {
  margin-top:75px;
  margin-bottom: 0px;
}

/*.margingallery {
  margin-top: 0px;
}*/

.intro {
  background-image: url(../images/beam4.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 560px;
  overflow: hidden;
  margin: 75px 0 0 0;
}

.logo {
  float: left;
  text-align: left;
  width: 50%;
  color: #ffffff;
  margin-top: 18%;
  font-family: 'Varela Round', sans-serif;
}

.logo h1{
  color: #ffffff;
  font-weight: 100;
  font-size: 36px;
  
}

.logo a{
  float: left;
  text-align: left;
  width: 50%;
  color: #ffffff;
}

.logo h3{
  margin-bottom: 10px;
  font-weight: 100;
  float: left;
  font-size: 26px;
}

.logo a{
  float: left;
}



/* ==========================================================================
navigation section
========================================================================== */

.navbar.navbar-fixed-top.custom-navbar {
  background-color: #ffffff;
  min-height: 85px;
}

.dropdown-menu li a {
  font-weight: 800;
}

.collapse .navbar-collapse {
  margin-left: 100px;
}

.table3 {
  margin-top: 150px;
}

#tagline {
  font-size: 10px;
}

.custom-navbar {
    background: #ed1c24;;
    margin-bottom: 0;
}
.custom-navbar .navbar-brand  {
  color: #ed1c24;
  font-weight: 600;
  font-size: 24px;
  width:80px;
  margin-right: 100px;
}
.custom-navbar .navbar-brand .navbar-toggle {
    background: #ffffff;
    padding: 4px 6px;
    font-size: 16px;
    color: #ed1c24;
/*  height: 90px;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  background-color: #ffffff;
  z-index: 10;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);*/
    }


.custom-navbar .nav li a {
    color: #ed1c24;
    font-size: 16px;
    font-weight: 550;
    padding-left: 10px;
    padding-top: 30px; 

    }
.custom-navbar .nav li a:hover {
   color:  #777777;
   background-color: transparent;
}

.dropdown-menu > li > a {
  font-weight: 550;
}
.custom-navbar .nav > li > a:focus {
  background-color: transparent;
  color:  #ed1c24;
  outline: none;
  font-weight: 550;
}
.custom-navbar .nav li.active > a {
      color:  #ed1c24;
    }
.custom-navbar .navbar-toggle {
        border: none;
        padding-top: 10px;
    }
.custom-navbar .navbar-toggle .icon-bar {
        background:  #ed1c24;
        border-color: transparent;
    }


/* ==========================================================================
navigation  hover styling
========================================================================== */
.cl-effect-1 a::before,
.cl-effect-1 a::after {
  display: inline-block;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
}

.cl-effect-1 a::before {
  margin-right: 10px;
  content: '[';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(20px);
}

.cl-effect-1 a::after {
  margin-left: 10px;
  content: ']';
  -webkit-transform: translateX(-20px);
  -moz-transform: translateX(-20px);
  transform: translateX(-20px);
}

.cl-effect-1 a:hover::before,
.cl-effect-1 a:hover::after,
.cl-effect-1 a:focus::before,
.cl-effect-1 a:focus::after {
  opacity: 1;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  transform: translateX(0px);
}


.map  {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
border: 2px solid #ed1c24;
}

.map iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;

}

#foot {
  color: #333;
  font-size: 11px;
}
#foot a{
  color: #333;
  font-size: 11px;
  font-family: helvetica;
  text-decoration: underline;
}

/* Desktop Form styling --------------------- */

form h3 {
  margin-left: 220px;
}

table { 
  width: 100%; 
  border-collapse: collapse; 
}

td, tr { 
  padding: 6px; 
  text-align: center; 
}

input, textarea {
  border: none;
  color: #444444;
  width: 100%;
  margin: 0px 0 5px 0;
  padding: 10px;
  border-radius: 4px;
  outline: none;
}

textarea {
  height: 150px;
  resize: vertical;
}

input[type=submit] {
  background-color: #ed1c24;
  color: #ffffff;
  width: 80px;
  float: right;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #ffffff;
  color: #777777;
  transition: all 0.8s ease-in-out;
}


#form3 textarea {
  height: 35px;
  resize: vertical;
}

#form3 label{
  color:#333333;
  font-size: 18px;
  float:right;
  width:120px ;
}

#form3 input{
  outline:1px solid #777777;
  height:30px ;
}

#form3 td{
  outline:none;
}

#form3 textarea{
  outline:1px solid #777777;
  height:26px ;
}

#form3 input[type=submit] {
  float:none;
  margin-right: auto;
  margin-left:auto;
  width: 360px;
  height:30px;
  font-size: 14px;
  outline:none;
} 

#form3 input[type=submit]:hover {
  border:1px solid #777777;

}

/*#form3 tr {
  background-color: #777777;
}*/

.filter-wrapper li a {
    font-size: 20px;
  }

  h5{
    font-size: 22px;
  }





@media(min-width:768px){
    .custom-navbar {
            background: #4B4B4B;
            text-align: center;
            padding: 10px;
            border-bottom: 0;
            background: 0 0;
         }
    .custom-navbar.top-nav-collapse {
            padding: 8px;
            background: #ffffff;
        }



@media screen and (max-width: 1000px) {
          .buttons {
  margin-top: 40px;
}
}


@media screen and (max-width: 600px) {
          .buttons {
  margin-top: 40px;
}
}

}

@media screen and (max-width: 750px) {

  .buttons {
  margin-top: 40px;
}

 .buttons a{
  font-size: 10px;
}

  .cognito {
  width:200px;
  margin:0 auto;
  font-family: 
  }

  #form3 input[type=submit] {
  float:none;
  margin-right: auto;
  margin-left:auto;
  width: 160px;
  height:30px;
  font-size: 14px;
} 

#form3 textarea {
  width:140px;
}

#form3 label{
  width:80px ;
}

#form3 input{
width:140px;
}



  .margincteam .margintime {
  margin-top:130px;
  margin-bottom: 100px;
}
  
.filter-wrapper li a {
  margin-left: 0px;
  padding-left: 0px;
  float: left;
}

p {
  font-size:12px;
}



.dropdown ul {
  font-size: 10px;
}

.navbar.navbar-fixed-top.custom-navbar {
  background-color: #ffffff;
  min-height: 71px;
}

.custom-navbar .nav .dropdown-menu li a  {
  color: #777777;
  font-size: 14px;
  font-family: helvetica;
  font-weight: 400;
}

.custom-navbar .navbar-toggle {
        border: none;
        padding-top: 25px;
        background-color: #ffffff;
    }

#reclist {
    text-align: left;
    list-style: disc;
    margin-bottom: 0px;
  }


  h5{
    font-size: 22px;
  }

  .custom-navbar .navbar-brand  {
  width: 75px;
  margin-right: 0px;
}

.table, .table1, .table3 {
  display: none;
}

.rectablepdf {
  display: block;
  margin-top: 100px;
}

.termpdf {
  margin-top: 200px;
}

.marginc {
  margin-bottom: 20px;
  margin-top: 0px;
}

.timepdf {
  display: block;
}

.col-md-offset-5 {
  margin-left: 0px;
}

 /* .margin {
    margin: 20px 0 20px 0;
  }*/

  .home{
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .intro {
    margin-top: 50px;
    height:380px;
  }

  .logo{
    width:100%;
  }

  .logo h1{
    font-size: 34px;
    text-align: center;
    margin-top:25px;
  }

   .logo h3{
    font-size: 18px;
    text-align: center;
    margin-bottom: 20px;
  }

  #mainbutton {
    font-size: 12px;
    padding:10px;
   text-align: center;
    width:100%;
  }

  .logo2 img {
    width:70px;
  }

  .marginlogo2 {
  margin-top:45px;
  margin-bottom: 0px;
}
  .logomargin{
    margin-top: 20px;
  }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
  p 
}


@media screen and (max-width: 1024px) {

.custom-navbar .navbar-brand  {
  font-size: 14px;
}


.custom-navbar .navbar-brand .navbar-toggle {
  
    font-size: 14px;
    }


.custom-navbar .nav li a {
    font-size: 14px;
    padding-left: 3px;
    }
}


@media screen and (max-width: 450px) {

 .buttons a{
  font-size: 9px;
  padding:5px;
  margin: auto;
}

.buttons {
  margin-top: 0px;
}

}





